msgid ""
msgstr ""
"POT-Creation-Date: 2023-02-25 17:17+0100\n"
"PO-Revision-Date: 2023-02-25 17:17+0100\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"